+++
title = "Cubic Architecture"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Description of the Cubic Architecture {#description-of-the-cubic-architecture}


## Special Properties {#special-properties}

Cubic Stewart Platforms can be decoupled provided that (from <sup id="ba05ff213f8e5963d91559d95becfbdb"><a href="#chen00_ident_decoup_contr_flexur_joint_hexap" title="Yixin Chen \&amp; McInroy, Identification and Decoupling Control of Flexure Jointed  Hexapods, nil, in in: {Proceedings 2000 ICRA. Millennium Conference. IEEE
                  International Conference on Robotics and Automation. Symposia
                  Proceedings (Cat. No.00CH37065)}, edited by (2000)">(Yixin Chen \& McInroy, 2000)</a></sup>)

> 1.  The payload mass-inertia matrix is diagonal
> 2.  If a mutually orthogonal geometry has been selected, the payload's center of mass must coincide with the center of the cube formed by the orthogonal struts.

# Bibliography
<a id="chen00_ident_decoup_contr_flexur_joint_hexap"></a>Chen, Y., & McInroy, J., *Identification and decoupling control of flexure jointed hexapods*, In , Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065) (pp. ) (2000). : . [↩](#ba05ff213f8e5963d91559d95becfbdb)


## Backlinks {#backlinks}

-   [Sensors and control of a space-based six-axis vibration isolation system]({{< relref "hauge04_sensor_contr_space_based_six" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Dynamic modeling and decoupled control of a flexible stewart platform for vibration isolation]({{< relref "yang19_dynam_model_decoup_contr_flexib" >}})
