+++
title = "A new isotropic and decoupled 6-dof parallel manipulator"
author = ["Thomas Dehaeze"]
draft = false
GHissueID = 1
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}})

Reference
: <sup id="17295cbc2858c65ecc60d51b450233e3"><a class="reference-link" href="#legnani12_new_isotr_decoup_paral_manip" title="Legnani, Fassi, Giberti, Cinquemani, \&amp; Tosi, A New Isotropic and Decoupled 6-dof Parallel Manipulator, {Mechanism and Machine Theory}, v(nil), 64-81 (2012).">(Legnani {\it et al.}, 2012)</a></sup>

Author(s)
: Legnani, G., Fassi, I., Giberti, H., Cinquemani, S., & Tosi, D.

Year
: 2012

-   Concepts of isotropy and decoupling for parallel manipulators
-   **isotropy**: the kinetostatic properties (same applicable force, same possible velocity, same stiffness) are identical in all directions (e.g. cubic configuration for Stewart platform)
-   **decoupling**: each DoF of the end effector can be controlled by a **single** actuator (not the case for the Stewart platform)

Example of generated isotropic manipulator (not decoupled).

<a id="org9b13cfd"></a>

{{< figure src="/ox-hugo/legnani12_isotropy_gen.png" caption="Figure 1: Location of the leg axes using an isotropy generator" >}}

<a id="org958618e"></a>

{{< figure src="/ox-hugo/legnani12_generated_isotropy.png" caption="Figure 2: Isotropic configuration" >}}

# Bibliography
<a class="bibtex-entry" id="legnani12_new_isotr_decoup_paral_manip">Legnani, G., Fassi, I., Giberti, H., Cinquemani, S., & Tosi, D., *A new isotropic and decoupled 6-dof parallel manipulator*, Mechanism and Machine Theory, *58(nil)*, 64–81 (2012).  http://dx.doi.org/10.1016/j.mechmachtheory.2012.07.008</a> [↩](#17295cbc2858c65ecc60d51b450233e3)
