+++
title = "Advanced motion control for precision mechatronics: control, identification, and learning of complex systems"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Motion Control]({{< relref "motion_control" >}})

Reference
: <sup id="73fd325bd20a6ef8972145e535f38198"><a class="reference-link" href="#oomen18_advan_motion_contr_precis_mechat" title="Tom Oomen, Advanced Motion Control for Precision Mechatronics:  Control, Identification, and Learning of Complex Systems, {IEEJ Journal of Industry Applications}, v(2), 127-140 (2018).">(Tom Oomen, 2018)</a></sup>

Author(s)
: Oomen, T.

Year
: 2018

<a id="org5cf2052"></a>

{{< figure src="/ox-hugo/oomen18_next_gen_loop_gain.png" caption="Figure 1: Envisaged developments in motion systems. In traditional motion systems, the control bandwidth takes place in the rigid-body region. In the next generation systemes, flexible dynamics are foreseen to occur within the control bandwidth." >}}

# Bibliography
<a class="bibtex-entry" id="oomen18_advan_motion_contr_precis_mechat">Oomen, T., *Advanced motion control for precision mechatronics: control, identification, and learning of complex systems*, IEEJ Journal of Industry Applications, *7(2)*, 127–140 (2018).  http://dx.doi.org/10.1541/ieejjia.7.127</a> [↩](#73fd325bd20a6ef8972145e535f38198)
